function ATBButton()
	if game("mp_autoteambalance") == "1" then
		return "Auto team balance|Enabled"
	end
	return "Auto team balance|Disabled"
end

function ATBToggle()
	if game("mp_autoteambalance") == "1" then
		parse("mp_autoteambalance 0")
	elseif game("mp_autoteambalance") == "0" then
		parse("mp_autoteambalance 1")
	end
end

CreateSetting(ATBButton, ATBToggle)